SolutionCottage.com
Posted  19 Sep 2009 - 21:56:30

Category: Linux


tail: cannot open `+6' for reading

Issue:
When you run an older linux installer you get the error message: "Verifying archive integrity...tail: cannot open `+6' for reading: No such file or directory"

Solution:
Write this first in your console, then try again:

export _POSIX2_VERSION=199209



Marked as helpful by 17 users




2 comments:

3/16/2014 10:46:27 AM  gerizs  wrote:

OK! work!


5/6/2011 8:31:25 PM  Tailor  wrote:

I'm afraid this didn't work for me. I'm working in 11.04 and I'm trying to execute an update from here:http://www.gtlib.gatech.edu/pub/gentoo/distfiles/heroes3-1.3.1a-cdrom-x86.run the same error appears. I've tried running as is, I've tried bash, I've tried sh. No go so far. I'll post another comment if I figure it out.









© SolutionCottage 2008-2011 9/24/2017 1:08:25 PM